# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fakecrm/version'

Gem::Specification.new do |spec|
  spec.name          = "fakecrm"
  spec.version       = Fakecrm::VERSION
  spec.authors       = ["Mateusz Sojka", "Tomasz Przedmojski"]
  spec.email         = ["mateusz.sojka@infopark.de", "tomasz.przedmojski@infopark.de"]
  spec.description   = %q{FakeCRM is a mock implementation for the Infopark WebCRM. It can be used for offline local development and automated testing.}
  spec.summary       = %q{FakeCRM is a mock implementation for the Infopark WebCRM.}
  spec.homepage      = "https://github.com/infopark/fakecrm"
  spec.license       = "LGPLv3"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "byebug"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "test-unit"
  spec.add_development_dependency "appraisal"
  spec.add_development_dependency "rest-client"
  spec.add_dependency 'dm-sqlite-adapter'
  spec.add_dependency 'json'
  spec.add_dependency 'sinatra'
  spec.add_dependency 'rack-contrib'
  spec.add_dependency 'thin'
  spec.add_dependency 'i18n'
  spec.add_dependency 'data_mapper'
end

